/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

html {
	background:url(images/bghtml.gif) 0 0 repeat-x #fcf4d3;
}

body {
	background:url(images/bgbody.gif) top center no-repeat;
}

.georgia {
	font-family: georgia, serif;
}

.lobster {
	font-family: lobster, serif;
}

.large {
	font-size:24px;
}

.italic {
	font-style:italic;
}

.comments_closed {
	display:none;
	visibility:hidden;
}
.contactform input[value="Submit"] {
	width:90px;
}
#content_box {
	background:#fff;
	border-left:1px solid #c4c3c4;
	border-right:1px solid #c4c3c4;
}

#content_box ol {
	color:#381F78;
}

#content_box ol li {
	color:#2F2F2F;
}




.format_text h2 {
	color:#381F78;
	font-family:verdana;
	font-style:italic;
	font-weight:normal;
	font-size:1.3em;
}

.format_text  h1 {
	color:#381F78;
	font-family: lobster, verdana;
	margin-bottom:0.4em;
	font-size:1.6em;
}

.format_text  h1.underline {
	color:#381F78;
	font-family: lobster, verdana;
	padding-bottom:2px;
	margin-bottom:2px;
	border-bottom:1px solid #381F78;
}

.format_text  ul {
	padding-left:20px;
}

.format_text  ul li {
	margin-bottom:0.8em;
}

.format_text  ol {
	padding-left:20px;
}

.format_text  ol li{
	margin-bottom:0.8em;
}

#container {
	padding-top:42px;
	margin-bottom:60px;	
}

.headline_area h1 {
	font-family: lobster, verdana;
}

#header {
	background:url(images/branding.jpg) 0 0 no-repeat;
	width:960px;
	height: 189px;
	padding:0;
	border:0;
}

#logo {
	display:none;
	visibility:hidden;
}

#tagline {
	display:none;
	visibility:hidden;
}

.rss {
	display:none;
	visibility:hidden;
}

/* Teasers */

.thumb {
	display:none;
}

.attachment-post-thumbnail {
	display:none;
}

.attachment-teaser-image {
	float:left;
	margin:0 10px 10px 0;
}


.custom .teaser {
   width: 100%;
   margin: 0.5em 0;
   
   border-top: 0;
   text-align: justify;
}
.custom .teasers_box {
   padding-top: 0;
   padding-bottom:0;
   border-top: 0;
}

.custom .teasers_box h2 {
text-transform:uppercase;
font-size:17px;
font-weight:bold;
}

.custom .teasers_box h2 a {
  color:#381f78;
}
.custom .teasers_box h2 a:hover {
  color:#381f78;
  text-decoration:underline;
}

/*menu*/

.menu .current > a, .menu .current-cat > a, .menu .current-menu-item > a {
  cursor:pointer;
  background:none !important;
}

.custom .menu {
	padding-left:8px;
	background:url(images/bgnav.gif) repeat-x 0 0;
	
}

.menu a {
	border-right:1px solid #7764ab;
	border-left:1px solid #493285;
	font-size:20px;
	color:#fff;
	background:none;
	text-transform:capitalize;
	letter-spacing:0em;
	padding: 15px 14px;
	margin-top:1px;
	margin-bottom:1px;
	height:28px;
}


/*border left off Home*/
#menu-item-73 a {
	border-left:0;
}

#menu-item-94 a {
	border-right:0;
}

.sub-menu {		
	background:url(images/bgsubmenu.gif) repeat-x #351c75;
}

.menu ul a {
	width:12.2em;
}

.menu ul, .menu ul li {
   width:21em;
}

.sub-menu a {
	display:block;
	height:18px;
	padding:5px 0 8px 14px;
	background:url(images/bgsubitem.gif) no-repeat 0 0;
	font-family:georgia, sans-serif;
	font-size:16px;
	font-style:italic;
	border-bottom: 1px solid #7966ad;
	border-right:0;
	margin:0;	
}

#menu-navigation li ul li ul {
	left:21em;
}

#menu-navigation li ul li ul li {
}

#menu-navigation li ul li ul li a{
}

/*.menu, .menu a, .menu li ul { border:0; }*/

#adjBoomer {
	display:none;
	padding:14px 16px 16px 16px;
	margin: 16px 0 0 16px;
	background:url(images/bgadj.gif) no-repeat 0 0;
	font-family:georgia, serif;
	font-size:15px;
	font-style:italic;
	color:#351c75;
}
/*display advective div on about us page*/
.about-us #adjBoomer {
	display:block;
}

/*display advective div on latest posts home page*/
.hfeed #adjBoomer {
	display:block;
}

#aboutWidget {
	width:188px;
	height:194px;
	font-family:georgia, serif;
	font-style:italic;	
	font-size:12px;
	padding:0 88px 4px 6px;
	background:url(images/bgaboutwidget.jpg) no-repeat 0 0;
}

#aboutusWidget {
	text-align:center;
	font-size:16px;
	padding:8px 6px 12px 6px;
	background:url(images/bgaboutuswidget.gif) no-repeat center bottom;
}

#sidebars {
	color:#2f2f2f;
	border-color:#fff;
}

li.widget {
  margin-bottom:12px;
}

ul.sidebar_list {
    padding: 1em 1em 1em 0 !important;
}

#sidebar_1 h3 {
	margin-bottom:8px;
	width:262px;
	height:26px;
	padding: 6px 4px 6px 12px;
	background:url(images/bgsidebarh3.gif) 0 0;
	color:#fff;
	font-size:19px;
	font-family: lobster, verdana;
    font-variant:normal;
    letter-spacing:0em;
}	

input.form_submit {
	font-family:georgia, serif;
	font-style:italic;
}

input.form_submit:hover {
	color:#381f78;
}

/*author comment*/

.avatar img {
border-top:solid 1px #381f78;
border-right:solid 1px #381f78;
border-left:solid 2px #381f78;
border-bottom:solid 2px #381f78;
}

dt.comment-author-suzanne {
	background:#fff !important;
	border-bottom:solid 1px #381f78;
}

dd.comment-author-suzanne {
	background:url(images/bgboomercomment.gif) no-repeat right bottom #e9e7f0 !important;
	background-repeat:no-repeat !important;
	border-bottom:0!important;
}

#tag_cloud-3 .tagcloud {
	font-family:georgia, serif;
	font-style:italic;
	text-align:center;
	padding:35px 16px 20px 16px;
	background:url(images/bgcloud.gif) no-repeat 0 -15px;
	border-bottom:1px solid #bfb7d3;
}

#tag_cloud-4  .tagcloud {
    color:#fff;
	font-family:georgia, serif;
	font-style:italic;
}

.teaser {
	padding-bottom:8px;
	border-bottom:1px solid #351c75; 
	
}

/* share widget */

#followWidget li {	
	border-bottom:1px solid #8573b6;
	margin-bottom:1px;
	background:url(images/bgshare.gif) no-repeat center bottom;
}

#followWidget a {
	font-size: 18px;
	padding-left:35px;
	padding-top:4px;
	font-family:lobster, verdana;
	display:block;	
	height: 27px;
}

.email {background:url(images/email.gif) no-repeat 0 0;}

.fb {background:url(images/fb.gif) no-repeat 0 0;}

.twitter {background:url(images/twitter.gif) no-repeat 0 0;}

.linkedin {background:url(images/linkedin.gif) no-repeat 0 0;}

.googleplus {background:url(images/gplus.gif) no-repeat 0 0;}

.newsfeed {background:url(images/rss.gif) no-repeat 0 0;}

#respond_intro {
	font-family:lobster;
	font-size:17px;
	color:#351c75;
}

.sociable {
	margin-top:8px;
}

.sociable_tagline {
	font-family:lobster;
	font-size:17px;
	color:#351c75;
	border-bottom:1px solid #bfb7d3;
}

.teaser .format_teaser {
	margin-bottom:0;
}

.widget_tag_cloud h3 {

}

#s {
	border:1px solid #bfb7d3;
	padding:0px 8px 0 35px;
	font-family:georgia, serif;
	font-style:italic;
	color:#351c75;
	width:221px;
	height:34px;
	background:url(images/bgsearch.gif) 0 0 no-repeat;
}

.custom #footer-widget-area ul.horisontal_sidebar li.widget {
	padding:0;
}

#footer {
	text-align:left;
	border:0;
	background:url(images/bgfooter.gif) 0 0 #4D3785 no-repeat ;
}

#footer-widget-area ul {
	padding:0 !important;
}

#footer h3 {
	margin-bottom:4px;
	text-transform:capitalize;
	font-family: lobster, georgia;
	font-size:22px;
	font-variant:normal;
	color:#fff;
}

#footer a {
	text-decoration:none;
	border:0;
	font-weight:bold;
}

#footer a:hover {
	text-decoration:underline;
	color:#fff;
}

#footer p {
	font-family:georgia, serif;
	font-style:italic;
	font-size:11px;
	color:#fff;
}

/*added by Leora*/
.format_text h2.topless, .format_text h3.topless {
	padding-top: 0;
	margin: .2em 0px 0.2em;
	line-height: 1em;
}

.format_text h2.smer {
	font-size: 1.0em;
}

.format_text h2.lger {
	font-size: 1.8em;
}

/* Pinit button hack for overlap */
.dd_button_v a[data-pin-log="button_pinit"][data-pin-config="above"] {
    margin-top: 30px !important;
}
